
   
            .category-tile {
                cursor: pointer;
                transition: 0.2s;
                color:red !important;
                background-color: #fff;
                border: 2px solid #e0e0e0;
            }

            .category-tile.active {
                border-color: #007bff;
                background-color: #e9f5ff;
            }

            .category-tile img {
                max-height: 48px;
                margin-bottom: 10px;
            } 

            .multi-choices-widget.list-item-checkbox.ms-n3{

                overflow-x: hidden !important;
            }


     .category-select-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem; /* για spacing ανάμεσα στα tiles */
}


@media (max-width: 767.98px) {
    .category-select-row {
        flex-direction: column;
        align-items: center;
    }

    .tile-wrapper {
        width: 100% !important;
        max-width: none;
    }

    .category-tile {
        width: 100%;
    }

    .category-select-row > .col-md-3.mb-4{

        width: 100% !important;

    }
}